Package: org.grails.cli.profile

## [Groovy] Interface ProjectContextAware

-     interface ProjectContextAware

  Interface for components that want to be made aware of the proxy context

  Authors:
    Graeme Rocher
  Since:
    3.0

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `abstract void` | `setProjectContext(ProjectContext projectContext)`

- - ### Method Detail

    - #### abstract void setProjectContext(ProjectContext projectContext)